Support » Plugin: WP Hide Post » Breaks site when using PHP 7.1

  • Hi, this is the only plugin on out site (we love it) that doesn’t work with PHP 7.1.
    Are there any moves to update the plugin so that it does?
    Cheers
    Ionian

  • The topic ‘Breaks site when using PHP 7.1’ is closed to new replies.